# EventRegLogDestroy

This destroys a EventRegLog object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode EventRegLogDestroy(EventRegLog eventLog)

Not collective

### Input Paramter

eventLog -The EventRegLog

### Keywords

log, event, destroy

### See Also

EventRegLogCreate()

Level:beginner
Location: src/sys/plog/utils/eventLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages